WordPress.org

Taiwan 正體中文

歡迎

歡迎來到 WordPress 台灣正體中文網站。

WordPress 是一個開放原始碼網誌/内容管理系统,專注於美學、網頁標準和易用性的個人發佈平台。WordPress 兼具自由與無價,你可以下載並且免費使用。

使用 WordPress 建立你的網站,並讓它與眾不同。

下載

你可以在這裡下載 WordPress 正體中文版本(latest-zh_TW.ziplatest-zh_TW.tar.gz)。

下載壓縮檔到你的電腦裡並解壓縮,資料夾內的 readme.html 說明檔案包含 WordPress 的基本介紹及安裝說明,請仔細閱讀。

正體中文 WordPress 安裝包使用 WordPress-i18n SVN 自動建構,3.4 版僅有兩個直接翻譯檔案,包含 wp-config-sample.phpreadme.html,能讓使用者更易於安裝。若你只需要正體中文語系檔案,可自翻譯專案網站中的 Chinese(Taiwan) 語言下直接匯出。

下列說明適合 WordPress 3.3.1 之前的情況:
正體中文 WordPress 安裝包使用 WordPress-i18n SVN 自動建構,2.9 版後加入語系檔與三個直接翻譯檔案,包含 wp-config-sample.phpreadme.htmlsetup-config.php,能讓使用者更易於安裝。如果你只需要正體中文語系,那麼可以在 SVN 裡找到 zh_TW.mo 檔案。

下載 WordPress 4.2.3 .zip — 6.9 MB

下載 .tar.gz — 6.4 MB

更多下載選項

資源

安裝或使用WordPress的問題請查閱相關文件。

Showcase

安裝

系統需求
WordPress 正體中文版 3.2 (2011 年六月卅日)及後續版本

  • 5.2.4 或更高的 PHP 版本
  • 5.0 或更高的 MySQL 版本
  • (可選擇)(多站台必備) Apache mod_rewrite 模組(為使用「固定網址」等乾淨網址功能)

WordPress 正體中文版 2.9, 3.0, 3.1

  • 4.3 或更高的 PHP 版本
  • 4.1.2 或更高的 MySQL 版本
  • (可選擇)(多站台必備) Apache mod_rewrite 模組(為使用「固定網址」等乾淨網址功能)

某些外掛或佈景主題無法在舊版本正常運作。請檢查外掛或佈景主題的兼容性、伺服器環境是否符合 WordPress 安裝需求。

沒錯,我們建議以 Apache 或 Nginx 伺服器來執行 WordPress,但任何伺服器只要支援 PHP 和 MySQL 都可以。也就是說,我們無法測試一切可能的環境,但在網站空間頁面裡所列表的空間服務提供商都可以支援上述的需求。

網誌

WordPress 4.2.3 安全與維護版本釋出

WordPress 4.2.3 現已推出。這是一個針對先前版本所釋出的重大安全性更新,我們強烈建議應該立即更新你的網站。 WordPress 4.2.2 以及更早的版本都受到跨站式腳本漏洞影響,這可能使寫手和作者權限攻擊一個網站。這是由 Jon Cave 回報,Robert Chapin 和 WordPress 安全小組共同修復。 我們還修復另一個問題,這可能使讀者權限透過「快速草稿」功能建立草稿。由 Check Point Software Technologies 的 Netanel Rubin 回報。 我們感謝那些負責任揭露安全問題的使用者。 WordPress 4.2.3 也修復 4.2.2 版的 20 個臭蟲。取得更多資訊,請參閱釋出說明或查看更新列表。 下載 WordPress 4.2.3 正體中文版,或直接從控制台 → 更新,點選「立即更新」來進行升級。 感謝所有使用者對於 4.2.3 版的協助: Aaron Jorbin, Andrew Nacin, Andrew Ozz, Boone Gorges, Chris Christoff, Dion Hulse,Dominik Schilling, Ella Iseulde Van […]

WordPress 4.2.2 安全與維護版本釋出

WordPress 4.2.2 現已推出。這是一個針對先前版本所釋出的重大安全性更新,我們強烈建議應該立即更新你的網站。 4.2.2 修復了兩個安全性問題: 用於許多知名佈景主題、外掛的 Genericons 圖示字型集,包含一個 HTML 檔案容易遭受跨站式腳本攻擊。所有受影響並託管於 WordPress.org 的佈景主題和外掛(包含預設佈景主題『貳零壹伍』)已在今日由 WordPress 安全團隊更新並移除不必要的檔案用以解決這個問題。為了保護其他使用 Genericons 的佈景主題或外掛,WordPress 4.2.2 會主動掃描 wp-content 資料夾並移除掉 HTML 檔案。由 Netsparker 的 Robert Abela 回報。 WordPress 4.2 和更早的版本受到一個跨站式腳本漏洞影響,該漏洞可能使留言者破壞網站。WordPress 4.2.2 包括針對此問題的全部修復。 這次更新包含了可視化編輯器潛在的跨站式腳本漏洞。這個問題是由 Mahadev Subedi 回報。 我們感謝那些負責任揭露安全問題的使用者。 WordPress 4.2.2 也修復了 4.2 版的 13 個臭蟲。取得更多資訊,請參閱釋出說明或查看更新列表。 下載 WordPress 4.2.2 正體中文版,或直接從控制台 → 更新,點選「立即更新」來進行升級。 感謝所有使用者對於 4.2.2 版的協助: Aaron Jorbin, […]

WordPress 4.2.1 安全與維護版本釋出

WordPress 4.2.1 現已推出。這是一個針對先前版本所釋出的重大安全性更新,我們強烈建議應該立即更新你的網站。 在數小時前,WordPress 團隊意識到一個跨站式腳本漏洞,該漏洞可能使留言者破壞網站。該漏洞是由 Jouko Pynnönen 發現。 WordPress 4.2.1 已經開始推送自動背景更新,當然前提是你的網站支援這項功能。 取得更多資訊,請參閱釋出說明或查看更新列表。 下載 WordPress 4.2.1 正體中文版,或直接從控制台 → 更新,點選「立即更新」來進行升級。

WordPress 4.2 “Powell”

WordPress 4.2 正體中文版現已開放下載,或在你的 WordPress 控制台中升級。我們將此版本命名為“Powell”,用以紀念爵士樂鋼琴手巴德·鲍威爾。4.2 中的新功能會幫助你與全世界交流共享。 更方便地共享內容 收藏、編輯、發佈內容。向你介紹全新的「發表至網誌」工具。在工具選單中,將「發表至網誌」加入你的瀏覽器書籤列或行動裝置主畫面,然後你就能以迅雷不及掩耳的速度共享內容。共享你喜歡的影片、圖片和內容從來沒像現在這樣簡單快速。 支援延伸的字元集 無論你使用何種語言,在 WordPress 中寫作都將變得更好。WordPress 4.2 將原生支援許多新字元,包括中日韓文字、音樂和數字符號,以及象形文字。 即使你沒有使用以上這些語言,你仍可獲益——WordPress 現已支援表情符號!發揮創意並用 💙、🐸、🐒、🍕與所有表情符號來裝飾你的內容。 在自訂器中切換佈景主題 你可以在自訂器中瀏覽和預覽已安裝的佈景主題,並可讓佈景主題在你的網站出現前確保它能夠搭配你的內容。 更多的嵌入內容 將 Tumblr.com 和 Kickstarter 鏈結複製並貼入編輯器,那些內容就會神奇地出現在你的眼前。你的發佈和編輯體驗會隨著我們的每次更新而變得更密不可分。 更流暢地外掛升級 向無聊的載入畫面說再見,並向簡潔滑順的外掛升級打聲招呼。點選立即更新,你就能看到全新功能。 藏在表面之下的機制 支援 utf8mb4 資料庫字元編碼已從 utf8 變為 utf8mb4,加入了對所有 4 字節字元的支援。 JavaScript 無障礙 你現在可以在 JavaScript 中透過 wp.a11y.speak() 向螢幕閱讀器發送音訊提醒。傳入字元串,更新就會被發送到專用的 ARIA 即時通知區域。 分離共享的項目訊息 不同分類間共享的項目訊息將在其中一條獲得更新時分離。你可以在外掛發開者手冊獲取更多資訊。 複雜查詢排序 WP_Query、WP_Comment_Query 和 WP_User_Query 現在支援使用具名的元查詢條件進行複雜排序。 開發團隊 這次更新由 Drew Jaynes 帶領,並獲得以下使用者的幫助。這次發佈包含了 283 人的貢獻,創下新高。在你喜歡的音樂服務中聽聽巴德·鲍威爾,並看看以下這些使用者的資料吧: @mercime, A5hleyRich, Aaron […]

WordPress 4.1.2 安全與維護版本釋出

WordPress 4.1.2 維護更新現已推出。這是一個針對先前版本所釋出的重大安全性更新,我們強烈建議你立即更新你的網站。 WordPress 4.1.1 及更早版本會受到一個跨站式腳本漏洞影響,該漏洞可能會使匿名用戶破壞網站。這問題是由 Cedric Van Bockhaven 回報,WordPress 安全團隊成員 Gary Pendergast, Mike Adams 和 Andrew Nacin 修復。 我們也修復了其他三個安全性問題: 在 WordPress 4.1 或更新版本,無效或不安全名稱的檔案可能被上傳。由 HSASec 的 Michael Kapfer 和 Sebastian Kraemer 發現。 在 WordPress 3.9 或更新版本,一個非常有限的跨站式腳本漏洞可能被用來做為社交工程攻擊的一部份。由 Jakub Zoczek 發現。 一些外掛容易受到 SQL injection。由 WordPress 安全團隊成員 Ben Bidner 發現。 我們也做了其他四個改進。由  J.D. Grimes、Divyesh Prajapati、Allan Collins 和 Marc-Alexandre Montpas […]